Doc or behavior issue config.ember.variant required #70

Closed
ZenCocoon opened this Issue Jun 21, 2012 · 3 comments

Comments

Projects
None yet
4 participants

Hi, Looks like config.ember.variant is currently required for ember to be properly loaded.

Is this the intentional behavior and it's just missing documentation (at least I could only see it in the source) or shall it default to the Rails environment ?

Thanks for all the great work.

I think this #60 fixes it not having a default but it would seem you need to define config.ember.variant in each environment. However documentation is definitely missing

jmbejar commented Jun 26, 2013

I got the same issue. I like the way it's defined in the documentation:

[Optional] Configure the ember variant in your environment files (i.e. development.rb, production.rb). If you don't configure this, the version of Ember used defaults to development when the Rails environment is development, and similarly for production.

Looks like convenient default values.

Owner

stefanpenner commented Aug 3, 2013

this is now documented

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment